<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_ed0af0b9">
        <fileDesc xml:id="fileDesc_c157a1a0">
            <titleStmt xml:id="titleStmt_06dc914e">
                <title xml:id="title_eade6aaf" xml:lang="nb">Instrumentalstykke (D-dur)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_5ad5fe85">
                <respStmt xml:id="respStmt_209N2000F">
                    <resp xml:id="resp_aeb0e3a0">Publisher</resp>
                    <corpName xml:id="corpName_209N20013">
                        <abbr xml:id="abbr_a9106ef2">NM</abbr>
                        <expan xml:id="expan_21ac3023">Norsk Musikkarv</expan>
                        <address xml:id="address_a62a7d20">
                            <addrLine xml:id="addrLine_9b84da37">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_b10264e6">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_04bef0a1">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_66ac5182">Oslo</addrLine>
                            <addrLine xml:id="addrLine_e0cc8fb8">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_8b5a8634">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_209N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_8713b20c">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_39d2c5cf"/>
                <availability xml:id="availability_f61cfabd">
                    <accessRestrict xml:id="accessRestrict_e86ade6f"/>
                    <useRestrict xml:id="useRestrict_f6bfe606"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_609a6f0b">
                <title xml:id="title_209N20039"/>
                <identifier type="file_collection" xml:id="identifier_209N2003C">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_224d9168">
                <annot type="private_notes" xml:id="annot_209N20041">
                    <p>Durata: ca 0:45</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_35b56036">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e35">
                    <titleStmt xml:id="titleStmt_cc04e4be">
                        <title xml:id="title_209N2004B">A: Score, autograph, draft</title>
                        <respStmt xml:id="respStmt_dd68f092"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_aa585c9c">
                        <publisher xml:id="publisher_cbd9039f"/>
                        <pubPlace xml:id="pubPlace_209N20051"/>
                        <date xml:id="date_e8050943"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_3b0f4211">
                        <titlePage label="Title page" xml:id="titlePage_209N2005B">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_275f251e">1</extent>
                        <dimensions unit="cm" xml:id="dimensions_19c92134">35x27</dimensions>
                        <physMedium xml:id="physMedium_0180d2ca">Hand ruled music paper, 14 staves.<lb/>11 bars.</physMedium>
                        <plateNum xml:id="plateNum_2b1cdc01"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_7db6c8d3">
                        <annot type="source_description" xml:id="annot_209N20069">
                            <p>Placed in the set of parts for Johan Svendsen’s orchestration of <rend fontstyle="italic">Festival March</rend> by Fredrik Due</p>
                        </annot>
                        <annot type="links" xml:id="annot_209N2006C"/>
                    </notesStmt>
                    <classification xml:id="classification_bd5cbf5b">
                        <termList xml:id="termList_39f86d25">
                            <term classcode="#DcmContentClass" xml:id="term_f5a60684">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_b5ff5e93">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_61ef43e9">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_56ac6b9b">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_c3f1d9e8">draft</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_dd7ecaf8"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d1184517">
                        <item label="" xml:id="item_N100B7157">
                            <physDesc xml:id="physDesc_eabba562">
                                <handList xml:id="handList_209N20096">
                                    <hand initial="true" medium="ink" xml:id="hand_209N2009A">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_560c76c6"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_d97c7afa">
                                <repository xml:id="repository_1d639f0c">
                                    <corpName xml:id="corpName_8633f925">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_9c4d96af">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_209N200A2">N-Onm</identifier>
                                </repository>
                                <identifier xml:id="identifier_209N200A5">Mus.ms. a 5266</identifier>
                                <provenance xml:id="provenance_f33e8ffd">
                                    <eventList xml:id="eventList_209N20089">
                                        <event xml:id="event_N100BF165">
                                            <date xml:id="date_05c17264"/>
                                            <desc xml:id="desc_209N20094"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_43ae053b">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_209N200AC"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_1d2bcd63">
            <appInfo xml:id="appInfo_f2c67388">
                <application version="0.1" xml:id="application_6dd0d231">
                    <name xml:id="name_1d67c218">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2034F"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_209N20120">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_03d268bc">
            <work analog="frbr:work" xml:id="work_N10194344">
                <identifier label="JSV" xml:id="identifier_00ae914c">87b</identifier>
                <titleStmt xml:id="titleStmt_414783e8">
                    <title xml:id="title_209N2012C" xml:lang="nb">Instrumentalstykke (D-dur)</title>
                    <title xml:id="title_209N20130" xml:lang="en">Instrumental Piece (D major)</title>
                    <respStmt xml:id="respStmt_6ca6c31a">
                        <persName role="composer" xml:id="persName_209N2013B">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_209N20140">
                    <date xml:id="date_d9f38553"/>
                    <geogName xml:id="geogName_209N20148"/>
                </creation>
                <history xml:id="history_209N2013E">
                    <p>Probably composed in Copenhagen</p>
                </history>
                <langUsage xml:id="langUsage_22eec377">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_d1b9fc9c-8304-4b18-896f-afc36b997045392">
                    <head xml:id="head_9bc12419">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_a21684d8-514b-4d89-a8ef-43485f67f552398">
                    <head xml:id="head_5bb1379a">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_152ce352">
                    <annot label="" type="general_description" xml:id="annot_209N20160">
                        <p>
                            <rend fontfam="arial, helvetica, sans-serif">In 2018, this miniature instrumental piece in D major (JSV 87b) was found at the National Library of Norway in Oslo. It was enclosed together with a viola part in the orchestral set of Svendsen’s arrangement of Frederik Georg Knut Due’s <rend fontsize="small"/>(1833–1906)</rend>
                            <rend fontstyle="italic">Festival March</rend>.</p>
                    </annot>
                    <annot label="" type="links" xml:id="annot_209N20163"/>
                </notesStmt>
                <classification xml:id="classification_46efdf9f">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_7f1f27e2">
                        <term xml:id="term_f37f6641"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_595018e7">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_08e4a686">
                            <title xml:id="title_209N20180" xml:lang="da"/>
                            <respStmt xml:id="respStmt_0c3b1281">
                                <persName role="" xml:id="persName_209N20185"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_209N20187">
                            <incipText xml:id="incipText_209N20189">
                                <p xml:id="p_eaff14c1" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_209N20190"/>
                        </incip>
                        <tempo xml:id="tempo_fde3715b"/>
                        <key accid="n" mode="major" pname="d" xml:id="key_2f8df296"/>
                        <meter count="3" unit="4" xml:id="meter_032619f7"/>
                        <creation xml:id="creation_209N2019F">
                            <date xml:id="date_aa26387e"/>
                            <geogName xml:id="geogName_209N201A7"/>
                        </creation>
                        <history xml:id="history_209N2019D">
                            <eventList type="performances" xml:id="eventList_209N201AB">
                                <event xml:id="event_N1023D476">
                                    <date xml:id="date_01a973dd"/>
                                    <geogName role="venue" xml:id="geogName_209N201B6"/>
                                    <geogName role="place" xml:id="geogName_209N201B9"/>
                                    <corpName role="ensemble" xml:id="corpName_209N201BC"/>
                                    <desc xml:id="desc_209N201BE"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_209N201C1">
                            <perfResList xml:id="perfResList_284N201EF">
                                <perfRes codedval="sa" count="1" solo="false" xml:id="perfRes_209N201C8">violin?</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_209N201CF">piano</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_f4e482d6">
                            <termList xml:id="termList_813bab6d">
                                <term xml:id="term_d6b07bfc"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8db63965"/>
                        <relationList xml:id="relationList_c8e7873e">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_209N201DB"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-11-21" xml:id="change_N1027B526">
                <respStmt xml:id="respStmt_ee4ce392">
                    <resp xml:id="resp_1bb19dd5">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d80dfb40">
                    <p xml:id="p_9a2e3662">Oppretta</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_237d1e207">
                <respStmt xml:id="respStmt_e256282a">
                    <resp xml:id="resp_4084de7d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7256fac9">
                    <p xml:id="p_16450f5c">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_203d1e248">
                <respStmt xml:id="respStmt_d481ed86">
                    <resp xml:id="resp_bfe1e8c5">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f0247821">
                    <p xml:id="p_b773acfd">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-14" xml:id="change_209N201F6">
                <respStmt xml:id="respStmt_d3756de7">
                    <resp xml:id="resp_a220b233">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_39a9219b">
                    <p xml:id="p_17b1222b"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_215N20207">
                <respStmt xml:id="respStmt_a72c7f2b">
                    <resp xml:id="resp_a5cbe0e2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9759f400">
                    <p xml:id="p_3b2f6f27">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_218N2020C">
                <respStmt xml:id="respStmt_ef165969">
                    <resp xml:id="resp_b850bc30">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fbcc7f0b">
                    <p xml:id="p_39969df4"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_222N20215">
                <respStmt xml:id="respStmt_d34341c0">
                    <resp xml:id="resp_477777c5">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_053df710">
                    <p xml:id="p_f16358c0"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-14" xml:id="change_225N2021B">
                <respStmt xml:id="respStmt_a7c59c55">
                    <resp xml:id="resp_9dff7814">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0b42f323">
                    <p xml:id="p_7f1db4bb"/>
                </changeDesc>
            </change>
            <change isodate="2015-02-01" xml:id="change_229N20222">
                <respStmt xml:id="respStmt_0d3b5f3d">
                    <resp xml:id="resp_19ed6030">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2cec7f1a">
                    <p xml:id="p_80675e34"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_229d1e254">
                <respStmt xml:id="respStmt_0f099211">
                    <resp xml:id="resp_f6c25a24">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_162f0ce8">
                    <p xml:id="p_e1ccd18d">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_232d1e254">
                <respStmt xml:id="respStmt_b66c419c">
                    <resp xml:id="resp_309c6b07">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f43f50c7">
                    <p xml:id="p_38c32c24">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_235d1e254">
                <respStmt xml:id="respStmt_05e821d2">
                    <resp xml:id="resp_bc41af76">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ea7a31ea">
                    <p xml:id="p_991a29fe">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_238idm46389716322416">
                <respStmt xml:id="respStmt_73a00634">
                    <resp xml:id="resp_c68bb66e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_aa74ffe0">
                    <p xml:id="p_8bcc8507">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="14" xml:id="change_cf91dab1">
                <respStmt xml:id="respStmt_cd2195d6">
                    <resp xml:id="resp_5326561a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9457d723">
                    <p xml:id="p_9eac718e">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_271N10263">
                <respStmt xml:id="respStmt_b8674d79">
                    <resp xml:id="resp_fb7f6c77">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2806fc22">
                    <p xml:id="p_d66a3729"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_275N1026A">
                <respStmt xml:id="respStmt_34ce0496">
                    <resp xml:id="resp_6a7fffa8">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_12213218">
                    <p xml:id="p_68845bc7"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-09" xml:id="change_236N1028E">
                <respStmt xml:id="respStmt_c7442d3c">
                    <resp xml:id="resp_058bec09">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3a917f73">
                    <p xml:id="p_4154fc01"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_244N102A8">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>